﻿  html {
    font-size: 14px;
  }

  .pricing-header {
    max-width: 700px;
  }

  .card-deck .card {
    min-width: 220px;
  }

  .border-top {
    border-top: 1px solid #e5e5e5;
  }

  .border-bottom {
    border-bottom: 1px solid #e5e5e5;
  }

  .box-shadow {
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
  }

  .display-4 {
    font-size: 2.5rem;
  }

  .card-header {
    background-color: #019443;
  }

  .card {
    border: 0px;
    border-radius: 0rem;
  }

  .card-body {
    border: 2px solid rgba(0, 0, 0, 0.125);
    border-top: 0px;
    border-radius: 0rem;
  }

  .card-header:first-child {
    border-radius: 0px;
  }

  input,
  button,
  select {
    border-radius: 0px !important;
  }

  .btn-custom {
    background-color: #fff;
    border: 2px solid rgba(0, 0, 0, 0.125);
    width: 12rem;
    height: 3rem;
    font-size: 1.2rem;
    color: #2960be;
  }

    .btn-custom:hover {
      background-color: #013799;
      color: #fff;
    }

  .light-color {
    color: rgba(0, 0, 0, 0.125);
  }

  .color-blue {
    color: #2960be;
  }

  .mar-top-neg {
    margin-top: -10px;
  }

  .mar-left-neg {
    margin-left: -2.5rem;
  }


  .mar-card-charge {
    margin-left: 13rem;
    margin-top: -2rem;
    margin-bottom: -1rem;
    color: #e99555;
  }

  .star-small {
    color: rgb(77, 241, 77);
    font-size: 11px;
  }